cezarica

  • Content Count

    740
  • Joined

  • Last visited

Community Reputation

531 Excellent

3 Followers

About cezarica

  • Rank
    Senior Member
...

Badges

Recent Profile Visitors

4387 profile views
  1. I feel your pain, thus why i first "discover" the nasty stuff, like slime and rot and then build some bins here and there, just to make sure i don't accidentally get some stuff where I don't want to. yes, what you said above makes 100% sense and should be like that, but for some reason it isn't..
  2. Until they have a look on this (btw, don't hold your breath) there's a mod on the Workshop called Deselect New Materials to ease your pain. Good luck!
  3. From what I heard/read the place needs to be under -18°C, your -50°C is overkill.
  4. If that's the auto-sweeper's designed range and you use that range in a clever way means it magically pulls things through walls? Do you use liquid locks, infinite liquid/gas storage, infinite food storage and so on?
  5. You posted in the wrong section buddy, this is for vanilla game. Either ask a mod to move the post to Spaced Out! or make a new post in there. As for auto-sweepers they don't "magically pull things through walls" it's how they work, meaning that's the range they have built in, I mean nobody is exploiting anything.
  6. Totally missed those. Thanks! Edit: So, according to that list should i take it if the lines are missing from my worldgenoverride.lua (cos I haven't updated the file when this stuff was introduced) are set by default to their default values or need to add them with the default values to be taken into consideration?
  7. Public naming and shaming, be it justified or not, is sadly against Klei's rules (basically cos could get them sued, nothing personal, just covering their butts), so for this reason alone you won't see anything, on the forums at least. People that run their own dedicated server for the DST community share .. let's call them "incidents" in private, usually via Discord. i can share a few addresses in private if you are interested, just send me a message.
  8. Where are the settings for the stuff that where introduced with the March QoL update? I mean this stuff: - Extra Starting Resources. New players joining a world after day 10 will start with a few extra resources to make up for the starting area being most likely picked clean. - Seasonal Starting Items. New players joining a world that is not in autumn will receive a basic seasonal clothing item to help them survive long enough to get started. - Spawn Protection. When a player spawns in, if there are too many structures near the spawn point or if there are hostile creatures, the player will gain a temporary buff that allows them to walk through structures and prevents them from being targeted. I don't care about the 'Drop Items on Despawn', hence why i didn't mention it.
  9. I just checked the wiki and says mealwood is present, so guess RNGJesus is trolling him.
  10. I had the same issue on a Terra map non DLC and sadly forgot to save the seed number where i found zero seeds for like 15-20 cycles until the portal was kind enough to offer me a briar seed so I could have a great hall.. Eventually broke in a swamp biome and snatched some dusk fungal spores and started farming mushrooms. Bottom line is that when the game is trolling hard, you just get creative and use whatever you can find around. Good luck!
  11. I think you get that error because the door opens from the other side. Can you go around and see if there's another door?
  12. You got a hatch stuck in the door.
  13. I tried to switch from the stable branch to beta on a Linux machine and for some reason steamcmd doesn't switch properly. Can someone have a look at this? Thanks. Here's my dst-update.sh file: #!/bin/bash steamcmd_dir="$HOME/steamcmd" install_dir="$HOME/dontstarvetogether_dedicated_server" function fail() { echo Error: "$@" >&2 exit 1 } cd "$steamcmd_dir" || fail "Missing $steamcmd_dir directory!" $steamcmd_dir/steamcmd.sh +force_install_dir "$install_dir" +login anonymous +app_update 343050 -beta returnofthembeta +quit Ran this a couple of times and result is always: Success! App '343050' already up to date. I even shoved in a "verify" in the line and all was fine, yet I'm still playing in the stable branch in version 458972 and can't switch no matter what I try. How do i know? well, when game starts says [00:00:00]: Don't Starve Together: 458972 LINUX
  14. @Jason @zarklord_klei I tried to switch from the stable branch to beta on a Linux machine and for some reason steamcmd doesn't switch properly. Can someone have a look at this? Thanks. Here's my dst-update.sh file: #!/bin/bash steamcmd_dir="$HOME/steamcmd" install_dir="$HOME/dontstarvetogether_dedicated_server" function fail() { echo Error: "$@" >&2 exit 1 } cd "$steamcmd_dir" || fail "Missing $steamcmd_dir directory!" $steamcmd_dir/steamcmd.sh +force_install_dir "$install_dir" +login anonymous +app_update 343050 -beta returnofthembeta +quit ran this a couple of times and result is always: Success! App '343050' already up to date. I even shoved in a "verify" in the line and all was fine, yet I'm still playing in the stable branch in version 458972 and can't switch no matter what I try. How do i know? well, when game starts says [00:00:00]: Don't Starve Together: 458972 LINUX